@import url('https://fonts.googleapis.com/css?family=Roboto:100,400,700');
body{
	font-family: 'Roboto', sans-serif;
}
#header{
    background:#2B1D36;
}
/* navbar */
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #d9d9d9; /*Sets the text hover color on navbar*/
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active >
        a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff; /*BACKGROUND color for active*/
    background-color: #2B1D36;
}

.navbar-default {
    background: #2B1D36 !important;
    border-color: #2B1D36;
		font-size: 17px;
		font-weight: 100;
}
.navbar-toggle{
	background:#ECDF68;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    color: #262626;
    text-decoration: none;
    background-color: #66CCFF; /*change color of links in drop down here*/
}

.nav > li > a:hover,
.nav > li > a:focus {
    text-decoration: none;
    background-color: silver; /*Change rollover cell color here*/
}
.navbar-toggle{
	background:
}
.navbar-default .navbar-nav > li > a {
    color: #fff; /*Change active text color here*/
}

.btn-red {
background-color: #2B1D36;
   
border-color: #5d3e74;
}

.nvs-orderNow {
   background-color: #2B1D36;
border-color: #5d3e74;
}

.nvs-orderNow:hover {
		color: #fff;
    background-color: #775095;
    border-color: #775095;}

.nvs-standard-shop-btnAddCart {
    background-color: #2B1D36;
    border-color: #2B1D36;
    font-size: 12px;}

.btn-red:hover {
    color: #fff;
    background-color: #775095;
    border-color: #775095;
}

.nvs-standard-shop-btnAddCart:hover {
  background-color: #503663;
  color:#fff
}


.nvs-shop-layoutButtonSelected {
    background-color: #2B1D36;
}

.navbar-nav>li>a {
color: #fff;}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{
color: #fff;
background-color: #2B1D36;
border-color: #2B1D36;}

#bottom-line{
	background:url('http://www.wisdomministries.org/img/goldbar.png') repeat;
	color:#2B1D36;
}
#bottom-line a{
	color:#2B1D36;
}
